.login_button_bg_ie {
	display: block;
	position: absolute;
	z-index: 0;
}
#login_button.button_ie a,
#login_button.button_ie a span {
	background: transparent;
}
#login_button.button_ie a,
#login_hide_link,
#login_form {
	position: relative;
	z-index: 1;
}
.login_form_bg_ie {
	display: block;
	position: absolute;
	z-index: 0;
	top: 0;
	right: 0;
}
#login_form_wrapper {
	background: transparent;
}
#faciliatators_online_filter .filter .input input,
#referrals_filter .filter .input input {
	padding-top: 10px;
}
#login_form_wrapper .input input,
#right_menu #search_form .input input {
	padding: 11px 10px 4px 25px;
}
#login_fancybox_wrapper .input input {
	padding: 10px 14px 5px 14px;
}
#enter_nickname_popup .input input {
	padding: 11px 12px 4px 12px;
}
#faciliatators_list_filter .filter .input input {
	padding: 10px 4px 5px 13px;
}
.supervisor_data_wrapper .start_chat_button .btn2 {
	width: 357px;
}
.supervisor_data_wrapper .start_chat_button .disabled {
	padding: 0 0 0 10px;
	background: url('../media/images/btn/start_chat_btn_ie.png') no-repeat 0 0;
	filter: none;
}
.supervisor_data_wrapper .start_chat_button .disabled .btn_bg,
.supervisor_data_wrapper .start_chat_button .disabled .btn_bg .ico_chat {
	background: transparent;
}
.select .newListSelected.newListDisabled {
	background-position: 0 -123px;
}
#paging .input input {
	padding: 10px 10px 5px 10px;
}
.reports_filter_facilitator input,
.perpetrator input {
	line-height: 20px !important;
}
#conversation .form_right .input input {
	margin-top: 14px;
}
#referrals_filter .filter .input input {
	height: 16px !important;
}
#faciliatators_online_filter .filter .input input {
	height: 16px !important;
}
.chat_memo .memo_input input {
	padding-top: 9px;
}
.monitoring_input.succsess {
	position: relative;
	top: -49px;
}
.chat_memo .memo_input input {
	height: 27px;
}
.chat_item_content .chat_item_middle .chat_item_inner_table_middle .chat_item_sub .referral_info .referral_save:active {
	-ms-background-position-x: -200px;
	-ms-background-position-y: 1px;
}